.product_cate {display: block;border-top: 1px solid #ddd;border-left: 1px solid #ddd;margin-bottom: 50px;}
.product_cate:before {display: table;content: "";}
.product_cate:after {display: table;content: "";clear: both;}
.product_cate li {float: left;width: 20%;border-bottom: 1px solid #ddd;border-right: 1px solid #ddd;height: 50px;}
.product_cate li.active {background-color: #274bb1;}
.product_cate li a {display: table;width: 100%;height: 100%;text-align: center;}
.product_cate li.active a span {color: #fff;}
.product_cate li a span {display: table-cell;vertical-align: middle;line-height: 1.2;text-align: center;font-size: 16px;color: #666;}

.product_item {height: 460px;margin-bottom: 40px;}
.product_img_wrap {overflow: hidden;position: relative;}
.product_img {border:1px solid #e4e4e4;position: relative;height: 280px;display: flex; -webkit-box-align: center;align-items: center;justify-content: center;}
.product_img.hover:before {position: absolute;left: 0;top: 0;content: "";width: 100%;height: 100%;background-color: rgb(0, 114, 242, 0.2);}
.product_img.hover:after {position: absolute;left: 50%;top: 50%;content: "";width: 22px;height: 22px;margin-left: -11px;margin-top: -11px;background-repeat: no-repeat;background-position: center center;background-image: url("/skin/img/main/product_hover.png");}
.product_name {font-size: 18px;color: #000;line-height: 1.2;font-weight: 500;margin-top: 20px;}
.product_price.mem {font-size: 16px;font-weight: 700;color: #d90000;}
.product_price {margin-top: 25px;font-size: 18px;color: #000;font-weight: 900;}
.origin_price {font-size: 14px;font-weight: 300;color: #999999;padding-left: 10px;text-decoration: line-through;}


.product_item .product-link {position:absolute;text-transform: uppercase;width:100%;left:0;z-index:10;line-height: 22px;bottom:0;opacity: 0;-moz-opacity: 0;filter: alpha(opacity=0);visibility:hidden;background-color:#37465f;}
.product_item .product-cart {display:block;width:100%;padding:10px 14px;color:#fff;min-height:40px;font-size:14px;text-decoration:none;}
.product_item .product-cart:hover {color:#fab816;}
.product_item .product-wish {display:inline-block;border-left:1px solid rgba(255,255,255,0.2);width:38px;position:absolute;right:0;bottom:0;padding:10px 14px;color:#f7f7f7;min-height:40px;font-size:12px;text-decoration:none;}
.product_item .product-wish:hover {color:#fab816;}
.product_item .product-cart i {margin-right:6px;}


.detail_row {padding-top: 45px;}
.detail_row:before {display: table;content: "";}
.detail_row:after {display: table;content: "";clear: both;}
.detail_cell {float: left;}
.detail_cell.cell0 {width: 40%;}
.detail_cell.cell1 {width: 60%;}

.detail_img {border:1px solid #ddd;height: 410px;margin-bottom: 10px;}
.detail_img img {max-width: 330px;}
.thumb_img {border:1px solid #ddd;cursor:pointer;height: 74px;padding: 15px;}
#sync2 .current .thumb_img {border-color: #274bb1;}
.pd_wrap {padding-left: 40px;}
.pd_tit {font-size: 26px;font-weight: 700;color: #000;margin-bottom: 15px;line-height: 1.2;}
.pd_stit {font-size: 16px;font-weight: 300;color: #888888;margin-bottom: 15px;line-height: 1.2;}
.pd_txt {font-size: 16px;font-weight: 500;color: #333;margin-bottom: 25px;line-height: 1.2;}
.spec {display: block;border-top: 1px solid #ddd;padding-top: 20px;}
.spec:before {display: table;content: "";}
.spec:after {display: table;content: "";clear: both;}
.spec li {display: table;width: 100%;margin-bottom: 15px;}
.spec li:last-child {margin-bottom: 0;}
.spec_cell {display: table-cell;vertical-align: middle;position: relative;}
.spec_cell.cell0 {position: relative;font-size: 15px;font-weight: 500;color: #000;width: 25%;padding-left: 10px;}
.spec_cell.cell0:before {position: absolute;left: 0;top: 50%;content: "";width: 4px;height: 4px;background-color: #274bb1;margin-top: -2px;}
.spec_cell.cell1 {font-size: 15px;font-weight: 300;color: #666;width: 75%;}
.link_wrap {position: relative;}
.pd_contact {display: inline-block;text-align: center;font-size: 18px;font-weight: 500;color: #fff;width: 200px;height: 50px;line-height: 
50px;background-color: #274bb1;}
.pd_contact.cart {background-color: #fff;color: #274bb1;border:1px solid #274bb1;}
.pd_contact.join {background-color: #fff;color: #000;border:1px solid #000;}
.pd_link {position: absolute;right: 80px;bottom: 10px;}
.pd_link span {position: relative;font-size: 16px;font-weight: 500;color: #274bb1;padding-left: 20px;}
.pd_link span:before {position: absolute;left: 0;top: 2px;content: "";width: 14px;height: 19px;background-image: url("/skin/default/img/sub/link_icon.png");background-repeat: no-repeat;}
.pd_link span:after {position: absolute;left: 0;bottom: -3px;width: 100%;height: 1px;content: "";background-color: #274bb1;}

.pd_price_wrap {margin-bottom: 20px;}
.pd_price {display: table;width: 100%;padding: 10px 0;}                                            
.pd_price .price-item {display: table-cell;vertical-align: middle;width: 25%;font-size: 16px;color: #000;}
.pd_price .price-item_won {display: table-cell;vertical-align: middle;width: 75%;font-size: 16px;color: #000;}

.detail_cont_wrap {margin-top: 50px;}
.detail_cont {border-top: 1px solid #ddd;padding: 30px 0;}
.detail_cont,
.detail_cont p,
.detail_cont td,
.detail_cont span {font-family: 'Nanum Gothic' !important;line-height: 1.5;word-break:keep-all;font-size: 16px;color: #444;}
.detail_cont blockquote.tx-quote1 {border:3px solid #eeeeee;}
.detail_cont img {width: auto !important;max-width:100% !important;height: auto !important;margin: 0 auto !important;display: block !important;}
.detail_cont table {text-align: center !important;width: 100% !important;}

.product_wrap {padding-bottom: 90px;}    
.product_cate_wrap {text-align: center;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;padding: 30px 0;margin-bottom: 35px;}
.product_cate_wrap ul {display: inline-block;}
.product_cate_wrap ul li {float: left;position: relative;padding: 0 25px;}
.product_cate_wrap ul li:after {position: absolute;right: 0;top: 50%;content: "";width: 1px;height: 20px;background-color: #ddd;margin-top: -10px;}
.product_cate_wrap ul li:last-child:after {display: none;}
.product_cate_wrap ul li a {font-size: 18px;color: #b6b6b6;}
.product_cate_wrap ul li.active a {font-weight: 700;color: #000;}

.news_btn {text-align: center;margin-top: 40px;}
.news_btn a {text-decoration: none;display: inline-block;background-color: #274bb1;font-size: 17px; color: #fff; font-weight: 700; text-align: center;width: 200px;height: 50px;line-height: 50px;outline: none; border: none; border-radius: 30px;}  


.sub_tab_wrap {background-color: #4a6abe;text-align: center;}
.sub_tab {display: block;text-align: center;border-left: 1px solid #4366c8;}
.sub_tab:before {display: table;content: "";}
.sub_tab:after {display: table;content: "";clear: both;}
.sub_tab li {float: left;padding: 0 5px;height: 50px;border-right: 1px solid #4366c8;width: 16.666666667%;}
.sub_tab li:last-child {border-right: none;}
.sub_tab li a {display: table;width: 100%;height: 100%;}
.sub_tab li a span {display: table-cell;vertical-align: middle;font-size: 18px;color: #fff;}
.sub_tab li.active {background-color: #fff;}
.sub_tab li.active a span {font-weight: 700;color: #274bb1;}

.entry-item-wrap {padding-bottom: 10px;margin-bottom: 30px;border-bottom: 1px solid #e4e4e4;}
.entry-option-wrap {padding-bottom: 10px;margin-bottom: 30px;border-bottom: 1px solid #e4e4e4;}
.entry-add-wrap {padding-bottom: 10px;margin-bottom: 30px;border-bottom: 1px solid #e4e4e4;}
.entry-add-wrap .entry-option {margin-bottom:5px;}
.entry-add-wrap .add_noti {height:30px;color:#444;padding:6px 0 9px 0;font-size:11px;}
.entry-item-wrap .entry-item {color: #444444;font-size: 15px;font-weight: 500;margin-bottom:20px;}
.entry-item-wrap .entry-item span {color:#777;font-size: 15px;font-weight:400;}
.entry-qty {border-bottom: 1px solid #e4e4e4;padding-bottom: 30px;margin-bottom: 30px;overflow:hidden;}
.entry-qty .entry-qty-box {overflow:hidden;margin-right:10px;}
.entry-qty .entry-qty-box input {background: #f7f7f7;border:none;display: inline-block;float: left;height: 38px;margin: 0 10px;text-align: center;width: 65px;outline:none;}
.entry-qty .entry-qty-box a {display:block;float:left;padding:11px 0;text-align:center;}
.entry-qty .entry-qty-box {float:left;background: #f7f7f7;padding:0 5px;border: 1px solid #cac9c9;}
.cart-button {background: #252525!important;color: #f7f7f7;border: 0;border-radius: 0;box-shadow: none;height: 40px;padding: 0 15px;float: left;outline: 0!important;}
.cart-button i {margin-right: 10px;font-size: 10px;vertical-align: 1px;}
.cart-button:hover {color: #fab816;}
.entry-option {margin-bottom:20px;}
.entry-option .op-name {margin-bottom:10px;}


@media (max-width: 1430px) {

}
@media (max-width: 1359px) {
	/* .product_cate_wrap ul li a {font-size: 25px;} */
	.product_name {font-size: 16px;}
	.product_price {font-size: 16px;}
	.product_price.mem {font-size: 14px;}
	.product_img {height: 250px;}
	.product_item {height: 400px;}
}
@media (max-width: 1199px) {
	.pd_tit {font-size: 20px;}
	.pd_contact {font-size: 16px;}
}
@media (max-width: 991px) {	
	.product_item {margin-bottom: 20px;}
	.product_img {height: 230px;}
	.product_cate li a span {font-size: 14px;}
	.product_cate {margin-bottom: 25px;}
	.sub_tab li a span {font-size: 16px;}
	.product_cate_wrap ul li a {font-size: 16px;}
	.goods_list {padding-top: 25px;}
	.product_cate_wrap {padding: 20px 0;margin-bottom: 25px;}
	.product_cate_wrap ul li {padding: 0 15px;}
	.detail_img {height: 350px;}
	.thumb_img { height: 50px;}
	.news_btn a {font-size: 14px;width: 160px;height: 40px;line-height: 40px;}
	.news_btn {margin-top: 20px;}
	.detail_cont { padding: 15px 0;}
	.pd_tit {font-size: 17px;}
	.pd_stit {font-size: 15px;}
	.pd_price .price-item {font-size: 14px;}
	.pd_price .price-item_won {font-size: 14px;}
	.pd_contact {font-size: 14px;width: 160px;height: 40px;line-height: 40px;}
}
@media (max-width: 767px) {
	.product_name {font-size: 14px;margin-top: 10px;}
	.product_price {margin-top: 15px;}
	.product_item {height: auto;}
	.product_cate li {width: 33.33333333%;}
	.sub_tab li a span {font-size: 14px;}
	.sub_tab li {width: 33.333333333%;height: 40px;}
	.sub_tab_wrap .container { padding: 0;}
	.product_cate_wrap ul li a {font-size: 14px;}
	.product_cate_wrap ul li {padding: 5px 7px;}
	.detail_cell.cell0 {width: 100%;margin-bottom: 20px;}
	.detail_cell.cell1 {width: 100%;}
	.detail_img { height: auto;padding: 15px;}
	.pd_wrap {padding-left: 0;}
	.pd_price .price-item {width: 30%;}
	.pd_price .price-item_won {width: 70%;}
	.detail_cont_wrap {margin-top: 25px;}
}
@media (max-width: 374px) {

}